RMPM002 Submission form for Renewal work permit

04/29/2019 05:32 PM - Mahmoud Tarawneh

Status: Fixed Start date: 04/30/2019

Priority: Normal Due date: 04/30/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abd Alrahman almomani Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employee New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Forat,

Kindly find the MPM SRS   to implement "RMPM002 Submission form for Renewal work permit" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani

.

History

#1 - 04/30/2019 11:06 AM - Furat Swalha

- Status changed from Open to In Progress

#2 - 04/30/2019 05:45 PM - Furat Swalha

- Status changed from In Progress to Feedback

- Assignee changed from Furat Swalha to Abd Alrahman almomani

- Co-Workers Abd Alrahman almomani added

Dear Mr. Abd Alrahman

Kindly note that i cant find M_ID =212 that related for the JobId "المهنه" on VIEW SYS_GENERAL_LOOKUPS_REQ

Regards

#3 - 04/30/2019 07:10 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Furat Swalha

Check it, please

#4 - 05/01/2019 05:17 PM - Furat Swalha
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp


- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 80

"JobId LOV"

to be discussed with Mr.Abdalrahman

#5 - 05/05/2019 10:42 AM - Mahmoud Tarawneh

Kindly note this task is a merged version from :

RMPMG002    Submission form for Renewal work permit ( Gulf Employment )            طلب تجديد  إذن عمل عمالة خليجية

RMPMN003    Submission form for Renewal work permit (National Employment)            طلب تجديد اذن عمل عماله وطنية

RMPMB002    Submission form for  Renewal work permit ( Unspecified Nationality )    طلب تجديد إذن عمل لغير محدد الجنسية

RMPMF013    Submission form for Renew Work Permit(Foreign labor )                    طلب تجديد إذن عمل

#6 - 05/06/2019 01:13 PM - Furat Swalha

- Status changed from Feedback to Fixed

- % Done changed from 80 to 100

the tasks and their related reports has been committed and ready
